@font-face {
    font-family: 'ArialNarrow';
    src: url('fonts/arialn-webfont.eot');
    src: url('fonts/arialn-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arialn-webfont.woff') format('woff'),
         url('fonts/arialn-webfont.ttf') format('truetype'),
         url('fonts/arialn-webfont.svg#ArialNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ArialNarrow';
    src: url('fonts/arialnb-webfont.eot');
    src: url('fonts/arialnb-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arialnb-webfont.woff') format('woff'),
         url('fonts/arialnb-webfont.ttf') format('truetype'),
         url('fonts/arialnb-webfont.svg#ArialNarrowBold') format('svg');
    font-weight: bold;
    font-style: normal;

}
html, body, div, applet, object, iframe, h1, h2, h3, h4, h5, h6, form {
    margin: 0px;
    padding: 0px;
    border: 0px;
    outline: 0px;
    font-size: 100%;
    font-weight:normal;
    
}
html,body {
    width:100%;
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
    background:#ffffff;
}
body {
    padding-top:20px;
    
    
}
a,img,object {
    text-decoration:none;
    outline:none;
    border:0px none;
}
a:hover {
    text-decoration:underline
}
a:active {
    /*position:relative;
    top:1px;*/
    outline:none;
}
table td {
    vertical-align:top; 
}
input[type="text"], input[type="password"], textarea, select {
	background-color:#e1e5e5;
	border:0px none;
    border-top:1px inset #757575;
    border-left:1px inset #757575;
	margin:0px;
    padding:1px 2px 0px;
	height:18px;
}
textarea, select {
    height:auto; 	
}
textarea {
	min-height:80px;
}
div#content input[type="text"], div#content input[type="password"], div#content textarea, div#content select {
	background-color:#ffffff
}
:focus {
    outline: 0px none;
}
::-moz-focus-inner {
    border:0;
}
/*colorbox*/
div#colorbox h2 {
    font-size:16px;
    font-weight:bold;
    margin-bottom:6px;
    padding:4px 10px;
    border-top:1px solid #cccccc;
    border-bottom:1px solid #cccccc;
    text-align:center;
}
div#colorbox table td {
    vertical-align:middle;
	padding:4px 10px
}
/************************************* OUTER WRAPPER ***************************************/
div#outerWrapper {
    background:#ffffff url('img/navigationBackground.gif') repeat-x 0px 150px;
}
/************************************* HEADER ***************************************/
div#header {
    height:200px;
    width:1000px;
    margin:auto;
    position:relative;
    top:0px;
    left:0px;
}
div.home div#header {
    margin-bottom:0px
}
div#sf {
    position:absolute;
    top:0px;
    left:0px;
    width:1000px;
    background:url(img/headerBackground.jpg) no-repeat left 17px;
    overflow:hidden;
    z-index:0;
}
div#sf div#contattaci {
    float:left;
    margin:0px 0px 0px 0px;
    width:220px
}
div#sf div#contattaci p {
    margin:0px 0px 0px 0px;
}
div#sf div#contattaci p+p {
    margin:0px;
}
/*logo*/
h1#logo, h1#logo a {
    position:relative;
    display:block;
    width:237px;
    height:126px;
    top:0px;
    left:0px;
    float:left;
    background:url('img/logo.png') no-repeat;
    overflow:hidden;
    line-height:9999px;
    z-index:10;
}
/*lingua*/
div#lingua {
    float:left;
    position:relative;
    top:11px;
    margin-left:-225px;
    z-index:15;
}
div#lingua a { 
    position:relative;
    width:20px;
    overflow:hidden;
    height:20px;
    display:block;
    float:left;
    margin-right:15px
}
/*menu*/
div.home div#header div.navigation {
    z-index:20;
}
div#header div.navigation {
    margin-top:25px;
    clear:both;
    float:left;
    width:100%;
    position:relative;
    top:0px;
}
div#header div.navigation ul {
    margin:0px auto;
    display:block;  
    position:relative;
    clear:left;
    float:right;
}
div#header div.navigation ul li {
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 2px;
    list-style:none;
    position:relative;
    display:block;
    float:left;
}
div#header div.navigation ul li a {
    position:relative;
    color:#ffffff;
    font-family:arial narrow;
    font-size:22px;
    font-weight:bold;
    padding:0px 13px 0px;
    margin:-1px 0px;
    text-decoration:none;
    display:block;
    height:35px;
    line-height:35px;
}
div.EN div#header div.navigation ul li a {
	padding:0px 15px 0px;
}
div#header div.navigation ul li:nth-child(1), div#header div.navigation ul li:nth-child(2) {
    background:none;
    padding:0px 0px 0px 0px
}
div#header div.navigation ul li:nth-child(1) a, div.EN div#header div.navigation ul li:nth-child(1) a {
    background:url(img/navigationBackground-hover.png) repeat-x
	padding:0px 22px 0px 21px;
}
div#header div.navigation ul li a:hover {
    background:url(img/navigationBackground-hover.png) repeat-x
}
/*form ricerche*/
div#formRicerche {
    position:absolute;
    top:5px;
    right:0px;
    width:370px;
}
div#formRicerche form {
    margin-bottom:7px;
    overflow:hidden;
}
div#formRicerche input[type=text] {
    width:196px;
    height:18px;
    float:left
}
div#formRicerche select {
    margin:0px;
    padding:0px;
    width:200px;
    height:21px;
    float:left
}
div#formRicerche input[type=submit] {
    margin:0px 6px 0px 0px;
    padding:3px 35px 0px 5px;
    background:transparent url('img/cercaSubmitBackground.gif') no-repeat right 2px;
    border:1px solid transparent;
    font-family:"Arial", Times, serif;
    font-size:14px;
    text-align:left;
    cursor:pointer;
    float:left;
    width:155px;
    color:#242424;
}
div#formRicerche input[type=submit]:hover {
	border:1px dotted #000000;
}
div#formRicerche input[type=submit]:active {
    position:relative;
    top:1px;
	border:1px dotted #ffffff;
}
div#formRicerche form#shopSearch input[type=submit] {
    color:#df1417
}
/*shout*/
h2#shout {
    position:absolute;
    top:56px;
    left:275px;
    font-size:24px;
    width:310px
}
h2#shout a {
    color:#ffffff;
    font-weight:bold;
    text-transform:uppercase;
    line-height:20px;
    text-decoration:none;
}
h2#shout a:hover {
    color:#FF0409
}
h2#shout a span {
    display:block;
    color:#222223;
    font-size:18px;
    text-transform:lowercase;
    font-style:italic;
    float:right;
}
/************************************* CONTENT WRAPPER ***************************************/
div#contentWrapper {
    width:1000px;
    margin:12px auto 0px auto;
    padding:5px 0px 10px 0px;
	overflow:hidden;
	
	/*background:#efedef url('img/outerWrapperBackground.gif') left 1px;
	float:left;*/
}
div#contentWrapper.home {
    margin:20px auto 0px auto;
}
.templatepage div#contentWrapper {
	width:1032px;
}
/************************************* SIDEBAR ***************************************/
div#sidebar {
    float:left;
    width:194px;
}
div.home div#sidebar {
    float:right;
    width:360px;
    padding:0px 10px;
}
div.home div#sidebar h3 {
    color:#330000;
    font-family:Arial,"Arial", Times, serif;
    font-size:18px;
    text-align:right;
    margin:0px 12px 6px 0px
}
div.home div#sidebar p {
    background:none;
}
/*div#contattaci*/
div#forum {
    margin:10px auto 30px;
    width:135px;
}
div#forum a {
    background-color:#000099;
    display:block;
    color:#ffffff;
    width:115px;
    padding:10px 10px;
    text-align:center;
    font-style:italic;
    font-size:14px;
    font-weight:bold;
    -moz-border-radius:12px;
    -webkit-border-radius:12px;
    border-radius:12px;
}
div#forum a span  {
    font-size:24px;
    font-weight:bold;
    font-family:"Times New Roman", Times, serif;
    font-style:normal;
    display:block;
    margin-bottom:-6px
}
div#contattaci {
    font-weight:bold;   
    padding:0px;
    margin:0px auto 10px auto;
    width:175px;
    background:url(img/contattaciBackground.png) no-repeat left top;
}
div.EN div#contattaci {
	width:auto;
}
div#contattaci p {
    font-size:18px;
    text-align:right;
    margin:0px 0px 4px 0px;
    padding:0px 10px
}
div.EN div#contattaci p {
    margin:0px -10px 4px 0px;
}
div#contattaci p+p {
    text-align:center;
    padding:0px
}
div#contattaci p span {
    font-size:14px;
    line-height:18px;
}
/*forminfo home*/
div#formInfo {
    float:right;
    background:url(img/formInfoBackground.png);
    padding:0px 14px;
    overflow:hidden;
    border:1px solid #727272;
    width:472px;
    margin:35px -370px 0px 0px;
}
div#formInfo p {
    color:#990000;
    font-size:18px;
    text-align:right;
    font-family:"Times New Roman", Times, serif;
    margin:4px 0px;
}
div#formInfo div {
    float:left
}
div.colonna1 {
    width:280px;
}
div.home div#content div.colonna2 {
    width:180px;
    padding:0px 0px 0px 10px;
	text-align:left;
}

div#formInfo a {
    font-size:10px;
    color:#333333;
    font-size:11px;
}
div#formInfo input[type=text] {
    width:160px;
    height:20px;
    border:0px none;
    margin:0px 0px 4px 0px;
    padding:1px 1px;
    float:left
}
div#formInfo input[type=submit] {
    width:54px;
    height:21px;
    border:1px solid #666666;
    background:#ffffff no-repeat center center;
    padding:0px;
    text-align:center;
    margin:4px 0px 0px 0px;
    font-weight:bold;
}
div#formInfo textarea {
    border:0px none;   
    margin:4px 0px 0px 0px;
    width:164px;
    height:44px;
    overflow:auto;
    padding:2px;
	min-height:44px
}
div#formInfo label {
    width:100px;
    display:block;
    float:left;
    line-height:22px;
    margin:0px 0px 4px 0px;
    clear:left;
}
div#formInfo div.colonna2 label {
    float:none;
    display:inline;
}
/*interne*/
div#sidebar p#titolo_sidebar {
    text-align:center;
    padding:4px 10px;
    font-family:"Times New Roman", Times, serif;
    font-size:18px;
    margin:0px 0px 8px;
    font-weight:bold;
    color:#ff0000
}
/*shop_navigation*/
div#sidebar div.navigation ul {
    margin:4px 0px 50px 0px;
    padding:0px;
    list-style:none;
}
div#sidebar div.navigation ul li {
    margin:0px 0px 4px 0px;
    padding:0px;
    list-style:none;
    border-top:none;
    overflow:hidden;
}
div#sidebar div.navigation > ul > li > a {
    color:#ffffff;
    line-height:28px;
    height:28px;
    display:block;
    padding:0px 13px;
    background-color:#000099;
	text-decoration:none;
    font-size:13px;
    border:2px solid #000000;
    -moz-border-radius:12px;
    -webkit-border-radius:12px;
    border-radius:12px;
}
/*div.EN div#sidebar div.navigation ul li a {
	padding:0px 8px
}*/
div#sidebar div.navigation ul li.active a {
    background-color:#E8145E;
    color:#ffffff
}
div#sidebar div.navigation ul li a:hover {
	border:2px solid #E80757;
	/*height:28px;
	line-height:28px;
	padding:0px 13px;*/
}
/*div.EN div#sidebar div.navigation ul li a:hover {
	padding:0px 6px;
}*/
div#sidebar div.navigation ul li ul {
	display:none;
	margin:0px 12px 0px 0px;
	float:right;
	border:2px solid #000000;
	border-top:0px none;
	/*-moz-border-radius:0px 0px 12px 12px;
    -webkit-border-radius:0px 0px 12px 12px;
    border-radius:0px 0px 12px 12px;*/
	overflow:hidden;
}
div#sidebar div.navigation ul li ul li {
	margin:0px;
	line-height:20px;
    height:20px
}
div#sidebar div.navigation ul li ul li a {
	display:block;
	padding:0px;
	background-color:transparent;
	border:0px none;
	-moz-border-radius:0px;
    -webkit-border-radius:0px;
    border-radius:0px;
	padding:0px 10px;
	color:#000000;
	line-height:20px;
    height:20px
}
div#sidebar div.navigation ul li ul li a:hover {
    border:0px none;
    line-height:20px;
    height:20px;
    padding:0px 10px;
}
/************************************* CONTENT ***************************************/
div#content {
    float:right;
    width:776px;
    text-align:justify;
    min-height:300px;
    position:relative;
    top:0px;
    left:0px;
    
}
.templatepage div#content {
	width:814px;
}
div#content a {
    font-weight:bold;
    color:#333333
}
div#content h1 {
    font-size:18px;
    color:#242424;
    display:block;
    padding:2px 4px;
    margin:0px 0px 12px 0px;
}
div#content h1 a {
    color:#242424;
}
div#content h2 {
    font-size:16px;
    font-family:"Arial", Times, serif;
    margin-bottom:8px;
    color:#000000;
    font-weight:bold;
}
div#content h2 a {
    color:#DF1417;
}
div#content h3 {
    font-size:14px;
    font-weight:bold;
    margin-bottom:4px;
}
div#content p {
    margin:0px 0px 12px 0px;
    line-height:normal;
    font-size:14px;
    
}
div#content img[align="left"], div#content img[style*="float:left"], div#content img[style*="float: left"] {
	margin:4px 10px 4px 0px
}
div#content img[align="right"], div#content img[style*="float:right"], div#content img[style*="float: right"] {
   margin:4px 0px 4px 10px 
}
/*home*/
div.home div#content {
    width:550px;
    padding:0px 0px 0px 10px;
    text-align:justify;
    float:left
}
div.home div#content img {
    padding:8px;
    background:#CAE1F3;
}
div.home div#content h2 {
    text-align:right;
    color:#DF1417;
    font-size:18px;
    text-transform:uppercase;
    font-family:"Arial", Times, serif;
    border-bottom:3px solid #CAE1F3;
    width:310px;
    margin:0px 0px 0px auto;
    padding:1px 5px;
    font-weight:normal;
}
div.home div#content p {
    line-height:18px;
    margin:12px 0px;
    font-size:14px;
}
div.home div#content h6 {
    color:#064886;
    font-size:18px;
    font-family:"Arial", Times, serif
}
div.home div#content iframe {
    border:1px solid #999999
}
iframe#eventi {
    margin-bottom:20px
}
iframe#meteo {
    float:left
}
div.home div#content div#forum {
    margin:20px 0px 0px 0px;
    float:right;
}
div.home div#content div#forum a{
    color:#ffffff
}
/*annunci home*/
div#annunci {
    background-color:#eaeaea;
	overflow:hidden;
	height:460px;
}
div#annunci div {
    overflow:hidden;
    margin:0px 0px 0px 0px;
    padding:6px;
}
div#annunci h4 {
    font-size:15px;
    color:#DF1417;
    margin:0px 0px 6px 0px;
    padding-left:10px;
}
div#annunci h5 {
    font-size:15px;
    line-height:18px;
    color:#064886
}
div#annunci h5 a {
    color:#064886;
    font-weight:bold
}

div#annunci img {
    padding:0px;
    float:right;
    margin:0px 0px 0px 10px;
    width:105px
}
div#annunci p {
    line-height:normal;
    margin:4px 0px 4px 0px;
    padding:0px 0px 0px 4px
}
div#annunci p a {
    color:#333333;
    font-weight:bold
}
/*contattaci*/
div.campoform {
    width:380px;
    float:left;
    overflow:hidden;
    margin:0px 0px 5px 0px;
}
div.etichetta {
    width:160px;
    float:left;
    line-height:22px;
}
div.campo {
    width:220px;
    float:left;
}
form#frmInfo input[type=text] {
    width:180px;
    margin:0px;
    padding:1px 2px 0px;
    height:18px;
    border:0px none;
    border-top:1px inset #757575;
    border-left:1px inset #757575;
}
form#frmInfo textarea {
    width:560px;
    margin:0px;
    padding:0px 2px;
    height:100px;
    overflow:auto;
    border:0px none;
    border-top:1px inset #757575;
    border-left:1px inset #757575;
}
div#cont-testo_richiesta.campoform {
    clear:left;
    width:auto;
    width:760px;
}
/*shop*/
div.shop_home_footer_category {
    float:left;
    width:170px;
    margin:0px 20px 12px 0px
}
/*shop categorie*/
div.shop_category_header, div.shop_item_header {
    clear:both;
}
div.shop_category h1:first-letter, div.shop_item_header h1:first-letter {
    text-transform:capitalize;
}
div.shop_category {
    margin-right:-12px;
    overflow:hidden;
}
div.shop_category_item {
    width:380px;
    float:left;
    margin:0px 14px 20px 0px;
}
div.shop_category div.shop_category_item:nth-child(2n) {
	clear:both;
}
div.shop_category_item img {
    float:left;
    margin:4px 10px 4px 0px
}
div#content div.shop_category_item h2 {
    font-size:13px;
    line-height:18px;
    text-transform:uppercase;
    color:#242424;
    margin:0px;
}
div#content div.shop_category_item h2 a {
    color:#242424;
    text-transform:none;
}
div.shop_category_item_description_inforequest {
    /*clear:left;*/
    /*width:170px;*/
    float:left;
    padding-left:4px;
}
div#content div.shop_item_footer_category {
    text-align:left;
    font-weight:bold;
    font-style:italic;
    margin:2px 0px 0px 0px
}
div#content div.shop_item_footer_category a {
    font-weight:normal
}
a.shop_category_item_link_detail {
    clear:left;
    display:block;
    float:left;
    padding-right:4px;
    border-right:1px solid #333333;
}
div.shop_category_paginazione {
    /*float:right;
    width:394px;*/
	text-align:right;
    clear:both;
    font-size:14px;
	margin:0px 5px 8px 0px;
	padding:0px 5px 6px 10px;
	border-bottom:1px dotted #000000;
}
div.shop_category_paginazione ~ div.shop_category_paginazione {
	border-bottom:0px none;
	border-top:1px dotted #000000;
	padding:6px 5px 0px 10px;
}
div.shop_category_paginazione span a {
	padding:2px 6px;
	border:1px solid #000000;
	margin:0px 2px;
}
div#content div.shop_category_paginazione span.shop_category_paginazione_pagina_selected a {
	border:1px solid #ff0000;
	color:#ff0000;
}
div.shop_category_footer, div.shop_item_footer {
    display:none
}
div.briciole {
    padding:0px 0px 0px 12px;
    line-height:28px;
    background:url(img/bricioleBackground.gif) no-repeat left center;
    float:left;
    width:368px;
}
div.shop_category_item + div.shop_category_paginazione {
    clear:left
}
/*shop item*/
div#content div.shop_item_header h2 {
    font-size:14px;
    font-family:"Arial", Times, serif;
    margin-bottom:10px;
    color:#000000;
    font-weight:bold;
}
div.shop_item_body_img {
    float:left;
    padding:0px 12px 12px 0px;
}
div.shop_item_body_images {
    clear:both;
}
div.shop_item_body_images a { 
    margin:12px;
    display:block;
    float:left;
}
div.shop_item_body div.shop_item_footer_category {
    clear:both;
    line-height:30px;
}
div.shop_item_body div.shop_category_item {
    margin:6px 0px;
    padding:0px;
}
/*ricerca*/
div.searchresult {
    margin-bottom:12px;
}
/*search*/
form#shop_search_form {
    line-height:24px;
}
div.shop_search_result_item {
    overflow:hidden;
    margin:0px 0px 6px 0px
}
div.shop_search_result_item_immagine {
    float:left;
    margin:0px 12px 6px 0px;
}
/*map*/
div#map iframe {
	border:1px solid #999999;
	margin:0px 0px 6px 0px
}
/* *************** CSS FORUM ***************************************** */
#forumSummaryTable {
    background:#FFFFFF;
    border-color:#999999;
    border-style:solid;
    border-width:1px;
    padding:20px;
}

#forumSummaryTable th.headerSortUp { 
    font-weight:bold;
    color:#FF0000;
}

#forumSummaryTable th.headerSortDown { 
    font-weight:bold;
    color:#FF0000;
} 

#forumSummaryTable th.header { 
    font-size:16px;
    cursor: pointer; 
    padding:5px;
}  

#forumSummaryTable thead tr {
    text-align:left;
}

/*
#forumSummaryTable thead th {
    
}
*/

#forumSummaryTable tbody td {
    border-color:#999999;
    border-top-style:solid;
    border-top-width:1px;
    padding:4px 15px;
}

.forumUpdate_td {
    padding:10px;
    width:20px;
    border-color:#999999;
    border-top-style:solid;
    border-top-width:1px;
}
#forumSummaryTable tbody td.forumLast {
	white-space:nowrap;
	text-align:center;
	font-size:11px;
	padding-top:27px
}
th.forumLast {
    text-align:center;
}
.forumTitoloArgomento {
    font-size:18px;
}

div .forumLeggiArgomento {
    padding-top:10px;
    padding-bottom:10px;
    margin-left:-10px;
}

div .forumLeggiArgomento img{
    float:left;
    padding-left:10px;
    margin-top:-2px;
}

#forumSummaryTable tbody td.forumCountMsg {
    text-align:center;
    font-size:18px;
	padding-top:30px
}

div .forumCommento {
    margin:10px;
    padding:5px;
    background-color:#FFFFFF;
    border-color:#999999;
    border-style:solid;
    border-width:1px;
}



/* *************** FINE CSS FORUM ************************************ */
.templatepage div#testoPromoTemplate {
	margin-bottom:15px;
	float:left;
}
.templatepage div#testoPromoTemplate h1 {
	color:#000099;
	font-size:30px;
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.templatepage div#testoPromoTemplate h2 {
	font-size:25px;
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#e90344;
}
.templatepage div#testoPromoTemplate h3 {
	color:#000099;
	font-size:20px;
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.templatepage div#content div#testoPromoTemplate a {
	color:#000099;
}
.templatepage div#content div#testoPromoTemplate p a {
	color:#e90344;
}
.templatepage div#testoPromoTemplate p {
	font-size:12px;
}
table.tblTemplateLink {
	width:814px;
	margin-bottom:20px;
}
table.tblTemplateLink td {
	vertical-align:middle;
	width:272px;
	padding-bottom:10px;
}
div#content table.tblTemplateLink td p {
	margin:0px;
	margin-bottom:6px;
	font-size:12px;
	font-weight:bold;
	padding:0px;
}
div#content table.tblTemplateLink td p a.demo {
	font-weight:normal;
	float:left;
}
div#content table.tblTemplateLink td p a.acquista {
	font-weight:bold;
	float:left;
	margin-left:75px;
}
table.tblTemplateLink td:nth-child(3) {
	width:270px;
}
div#content table.tblTemplateLink tr:nth-child(even) td {
    padding-left:5px;
	padding-right:5px;
	padding-bottom:15px;
	width:260px;
}
div#content table.tblTemplateLink td img {
	float:left;
	margin:0px;
	padding:0px;
	border:0px none;
}
div#content table.tblTemplateLink td a {
	color:#e71529;
}
div#content table.tblTemplateLink tr:nth-last-child(1) td {
	border-bottom:solid 2px #686565; 
	padding-bottom:20px;
}
.templatepage div#content h3 {
	color:#000099;
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
}

/************************************* FOOTER ***************************************/
div#footer {
	padding:20px 0px 0px 0px;
	background:transparent url('img/footerBackground.jpg') repeat-x;
	text-align:center;
}
div#footer a {
    color:#000000;
}
div#footer p {
    color:#000000;
    margin:0px 0px 10px 0px;
}
div#footer p#copyright {
    font-size:10px;
}
div#left-img{
    position:relative;
     overflow:hidden;
    width:320px;
    height:415px;
    background:url(img/img-wel.jpg) no-repeat;
    margin-left:10px;
    margin-bottom:0px;

}
div#right-img{
    position:absolute;
    overflow:hidden;
    width:403px;
    height:563px;
    background:url(img/img-wel2.jpg) no-repeat;
    margin-left:585px;
    margin-top:80px;

}
div#left-img-interno{
    position:relative;
     overflow:hidden;
    width:320px;
    height:415px;
    background:url(img/img-interno.jpg) no-repeat;
    margin-left:10px;
    margin-bottom:0px;

}
div#right-img-interno{
    position:absolute;
    overflow:hidden;
    width:391px;
    height:591px;
    background:url(img/img-interno2.jpg) no-repeat;
    margin-left:585px;
    margin-top:80px;

}

div#motto1{
    position:absolute;
    overflow:hidden;
    width:500px;
    height:40px;
    font-family:arial narrow;
    font-size:36px;
    font-weight:bold;
     top:-400px;
    left:400px;

}
div#motto2{
    position:absolute;
    overflow:hidden;
    width:500px;
    height:40px;
    font-family:arial narrow;
    font-size:36px;
    font-weight:bold;
    top:-300px;
    left:300px;

}
div#motto3{
    position:absolute;
    overflow:hidden;
    width:500px;
    height:40px;
    font-family:arial narrow;
    font-size:36px;
    font-weight:bold;
    color:#66FF33;
    top:-250px;
    left:350px;

}
div#motto4{
    position:absolute;
    overflow:hidden;
    width:500px;
    height:60px;
    font-family:arial narrow;
    font-size:50px;
    font-weight:bold;
     top:-200px;
    left:270px;
}
div#motto5{
    position:absolute;
    overflow:hidden;
    width:500px;
    height:60px;
    font-family:arial narrow;
    font-size:50px;
    font-weight:bold;
      top:-150px;
    left:350px;
}
div#motto6{
    position:absolute;
    overflow:hidden;
    width:500px;
    font-family:arial narrow;
    font-size:36px;
    top:-390px;
    left:250px;
}
div#motto7{
    position:absolute;
    overflow:hidden;
    width:220px;
    font-family:arial narrow;
    font-size:30px;
    top:-250px;
    left:350px;

}

